Subject: Re: linux-next: manual merge of the net-next tree with the wireless tree

From: Jakub Kicinski <[email-masked]>
Date: Thu, 19 Oct 2023 14:40:04 -0700

On Thu, 12 Oct 2023 10:10:10 +0200 Johannes Berg wrote:
> > I fixed it up (I just used the latter, there may be more needed)  
> 
> Just using net-next/wireless-next is fine, I actually noticed the issue
> while I was merging the trees to fix the previous conflicts here.

Resolved the conflict in 041c3466f39d, could you double check?
Also, there's another direct return without freeing the key in
ieee80211_key_link(), is that one okay ?